<!-- Header and Navigation Bar -->
<div id="head_container">

 <div id="title">
  <div id="logo"><h1 id="archtitle"><a href="/" title="ArchServer (Home)">ArchServer</a></h1></div>
 </div>

 <div id="main_nav">
  <ul>
   <li class="selected"><a href="http://repo.archserver.org">Repo</a></li>
   <li><a href="http://wiki.archserver.org">Wiki</a></li>

   <li><a href="http://bugs.archserver.org">Bugs</a></li>
   <li><a href="http://docs.archserver.org">Documentation</a></li>
   <li><a href="http://bbs.archserver.org">Forums</a></li>
   <li><a href="/">Home</a></li>
  </ul>
 </div>
</div>


